@echo off

set DBMT_HOME=..

set LOCALCLASSPATH=%CLASSPATH%
for %%i in ("%DBMT_HOME%\lib\*.jar") do call "%DBMT_HOME%\bin\lcp.bat" %%i


..\java\bin\java -Dcatalina.home=%DBMT_HOME% -cp %DBMT_HOME%;%LOCALCLASSPATH% com.hintsoft.dbmt.MigrationRunner ../conf/migration.xml
